<html>
    <head>
        <title>Ezequiel Lopez</title>
	<link href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta.2/css/bootstrap.min.css"
              rel="stylesheet"
              integrity="sha384-PsH8R72JQ3SOdhVi3uxftmaW6Vc51MKb0q5P2rRUpPvrszuE4W1povHYgTpBfshb"
              crossorigin="anonymous">
        <style>
          .jumbotron {
	     position: relative;
	     top: 10vh;
             color: red;
           }
        </style>
    </head>
    <body>
      <% require 'net/http'; require 'json' %>
      <div class="container">
	<div class="row">
          <div class="col-xs-12 col-sm-10 offset-sm-1">
            <div class="jumbotron">
	        <h3 class="hostname">
		  Host Name: <%= `hostname` %>
                </h3> 
                <h3>
	          Server IP: <%= JSON.parse(Net::HTTP.get(URI('http://ipinfo.io')), symbolize_names: true)[:ip] %>
		</h3>
            </div>
          </div>
        </div>
      </div>
    </body>
</html>
